Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 May 2022 05:07:15 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Its been more then 1 week I am struggling for my refund. I have already dropped mail at [email-masked] on 19th April but since then there is no revert from their side. I have sent reminder mail multiple times but they are not reverting at all. Please help my order number is 9566155791, I ordered multiple things but need to return only 1 item i.e., -

Item ID- 158907755
Item name- Maybelline New York Fit Me Matte Poreless Foundation

I need refund only for the above item. Please help.

Thanks,
Ankita Bisht
971 529548879 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4284051